dev-haskell/
tagged

Haskell 98 phantom types to avoid unsafely passing dummy arguments

https://github.com/ekmett/tagged

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.6.1, 0.7.3, 0.8.2, 0.8.4, 0.8.6 ]
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 0.7.3, 0.8.2, 0.8.4 ]
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 0.6.1, 0.7.3, 0.8.2, 0.8.4, 0.8.6 ]
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 0.7.3, 0.8.2, 0.8.4 ]
0.8.6 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DroppedKeywords amd64-linux, ppc, ppc64, x86-linux
DroppedKeywords amd64-linux, ppc, ppc64, x86-linux
0.8.4 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ~ppc64 sparc
0.8.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.8.4
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.8.4
0.7.3 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.8.2, 0.8.4
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.8.2, 0.8.4
0.6.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.7.3, 0.8.2, 0.8.4, 0.8.6
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 0.7.3, 0.8.2, 0.8.4, 0.8.6

Package Metadata

Changelog